@charset "utf-8";

/* common all */


html {
	color:#333;
   	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	overflow-y:scroll;
}

body {
	margin:0;
	padding:0;
}

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,label,textarea,select,fieldset,legend,p,blockquote{ margin:0; padding:0;}
fieldset,img { border:0;}

ol,ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}


address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;	font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}

.nowrap {white-space:nowrap;}
.bold {font-weight:bold;}

/*
========================================================
clearfix
========================================================
*/

.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0; 
    visibility:hidden;
}

.clearfix{
    zoom:1;/*for IE 5.5-7*/
}


 /* IE6 */
 * html .clearfix {
	display: inline-block;
 }
/* IE7 */
 *+html .clearfix {
 	display: inline-block;
}


/*
========================================================
default
========================================================
*/

.clear {
	clear:both;
}

.txtRight {	text-align: right;}
.txtLeft {	text-align: left;}
.txtCenter {	text-align: center;}


/*float*/

.fRight {
	float:right;
}
.fLeft {
	float:left;
}


/*margin*/

.t002 {	margin-top: 2px;}
.t01 {	margin-top: 5px;}
.t02 {	margin-top: 10px;}
.t03 {	margin-top: 15px;}
.t04 {	margin-top: 20px;}
.t05 {	margin-top: 25px;}
.t06 {	margin-top: 30px;}
.t07 {	margin-top: 35px;}
.t08 {	margin-top: 40px;}
.t010 {	margin-top: 50px;}
.t30 {	margin-top: 150px;}

.l00 { margin-left: 0px !important}
.l01 { margin-left: 5px;}
.l02 { margin-left: 10px;}
.l03 { margin-left: 15px;}
.l04 { margin-left: 20px;}
.l05 { margin-left: 25px;}
.l06 { margin-left: 30px;}
.l07 { margin-left: 35px;}
.l08 { margin-left: 40px;}
.b01 {	margin-bottom: 5px;}
.b02 {	margin-bottom: 10px;}
.b03 {	margin-bottom: 15px;}
.b04 {	margin-bottom: 20px;}
.r01 { margin-right: 5px;}
.r02 { margin-right: 10px;}
.r03 { margin-right: 15px;}
.r04 { margin-right: 20px;}


/*padding*/

.pad01 {
	padding:5px;
}
.pad02 {
	padding:10px;
}
.pad03 {
	padding:15px;
}
.pad04 {
	padding:20px;
}

.padt01 { padding-top: 5px;}
.padt02 { padding-top: 10px;}
.padt03 { padding-top: 15px;}
.padt04 { padding-top: 20px;}
.padt05 { padding-top: 25px;}
.padt06 { padding-top: 30px;}
.padt08 { padding-top: 40px;}
.padt010 { padding-top: 50px;}

.padb01 {	padding-bottom: 5px;}
.padb02 {	padding-bottom: 10px;}
.padb03 {	padding-bottom: 15px;}
.padb04 {	padding-bottom: 20px;}
.padb05 {	padding-bottom: 30px;}


strong{font-weight:bold;}

img {
	border:none;
	margin:0;
	padding:0;
	border:0;
	border-width: 0px; 
	}
a img{
	border-width: 0px;
	}

/*-------------------*/
/*link
-------------------*/

a{
	color:#333;
	text-decoration:underline;
}

a:visited{
	color:#333;
	}


a:hover{
	color:#333;
	text-decoration:underline;
	}

a:active{
	color:#333;
	text-decoration:underline;
	}

.totop a{
	color:#000;
	text-decoration:none;
	}


.totop a:visited{
	color:#000;
	text-decoration:none;
	}
	

.totop a:hover{
	color:#000;
	text-decoration:underline;
	}

.totop a:active{
	color:#000;
	text-decoration:underline;
	}

h1,h2,h3 {
	margin:0;
}

strong{font-weight:bold;}


.fontB {
	font-size: 16px !important;
}

.fontS {
	font-size: 12px !important;
	line-height:16px !important;
}

.colorRed {
	color:#F00;
}

.toTop {
	text-align:right;
	margin:20px 0 0 0;
}

.toTop a:link,.toTop a:visited{
	text-decoration:none;
	}

.toTop a:hover,.toTop a:active{
	text-decoration:underline;
	}

.pagetop{
	text-align:right;
	margin-top:30px;
	font-size:12px;
}
.pagetop a{
	background:url(../images/arrowtop.gif) center left no-repeat;
	padding-left:15px;
	text-decoration:underline;
}

/*-------------------*/
/*style
-------------------*/

body{
	font-size:14px;
	line-height:20px;
	color:#333;
	background:#f8f7f5;
	}
	
#head{
	width:900px;
	background:url(../images/main_bg.gif) top left repeat-y;
	padding:0 5px;
	margin:0 auto;
}

#head .bgimg{
	width:900px;
	background:url(../images/head_bgimg.jpg) left top no-repeat;
}

#head .headTxt{
	width:548px;
	float:left;
	padding-left:35px;
}

#head .tit01{
	margin-top:16px;
}

#head .tit02{
	margin-top:17px;
}

#head .tit03{
	margin-top:20px;
}


#head .btn{
	width:405px;
	float:left;
	padding:21px 34px 0 0;
}

#head .pcicon{
	width:109px;
	float:left;
	padding:0 0 14px 0;	
}

#wrapper01{
	width:880px;
	margin:0 auto;
	background:url(../images/main_bg.gif) top left repeat-y;
	padding:0 15px;
	}

#co01{
	padding:0 0 0 10px;
}

#co01 .desc{
	width:690px;
	float:left;
	margin-right:35px;
}

#co01 .img{
	width:145px;
	float:left;
	margin-top:27px;
}

#co01 .img01{
	width:161px;
	float:left;
	font-size:12px;
}

#co01 .sign{
	width:15px;
	float:left;
	margin-top:64px;
}

#co01 .img02{
	width:162px;
	float:left;
	font-size:12px;
}

#co01 .pointL{
	width:388px;
	float:left;
	margin-right:50px;
}

#co01 .pointR{
	width:412px;
	float:left;
}

#co01 .pointImg{
	width:111px;
	float:left;
	margin-right:10px;
}

#co01 .pointTxt{
	width:267px;
	float:left;
}

#co01 .pointTxt2{
	width:291px;
	float:left;
}


#reason{
	padding:0 10px;
	font-size:12px;
	line-height:18px;
}


#reason .reL{
	width:422px;
	float:left;
}

#reason .reR{
	width:422px;
	float:right;
}

#reason .retx{
	width:320px;
	float:right;
}

#reason .retx2{
	width:757px;
	float:right;
}

#reason .retx3{
	width:515px;
	float:left;
	padding-right:15px
}

#reason .rebtn{
	width:227px;
	float:right;
}

#logo{
	padding:0 10px;
	text-align:center;
}

#logo li{
	display:inline;
	margin-right:8px;
}

#logo img{
	display:inline;
	margin-top:15px;
}


/*-------------------*/
/*festival 
-------------------*/

#festival {
	width:860px;
	border:1px solid #F36;
	padding:10px;
	margin-top:20px;
	font-size:12px;
	line-height:18px;
}

#festival .fesLeft {
	width:463px;
	float:left;
}

#festival .fesRight {
	width:366px;
	float:right;
}

#festival .icon{
	width:61px;
	float:left;
	margin-right:5px;
}

#festival .festxt{
	width:397px;
	float:left;
	margin-top:2px;
}

#festival .fontF {
	font-size:14px;
}

#festival .arrow01 {
	margin-top:10px;
	text-align:right;
}

#festival .arrow01 a{
	background:url(../images/arrow.gif) center left no-repeat;
	padding-left:10px;
}

















